/* パンくず全体 */
.breadcrumb {
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 8px;
}

/* リンク */
.breadcrumb a {
    color: #3498db;
    text-decoration: none;
    display: inline-block;
}

/* 矢印 */
.breadcrumb a::after {
    content: " > " !important;
    color: #999;
    margin: 0 8px;
}

/* 最後のリンクの矢印を消す */
.breadcrumb a:last-of-type::after {
    content: "";
}

/* 現在地 */
.breadcrumb span {
    color: #333;
}